Eclipse Draw2d 3.7

## org.eclipse.draw2d
Interface Locator

All Known Implementing Classes:
  AbstractLocator, ArrowLocator, BendpointLocator, ConnectionEndpointLocator, ConnectionLocator, MidpointLocator, RelativeLocator

    public interface Locator

Controls the location of an IFigure.

Method Summary
`void` `relocate(IFigure target)` Relocates the given IFigure.

Method Detail

### relocate

    void relocate(IFigure target)

  Relocates the given IFigure.

  Parameters:
    `target` - The figure to relocate

Eclipse Draw2d 3.7

Copyright (c) IBM Corp. and others 2000, 2011. All Rights Reserved.